/* MARGENS */
.padding-h-2{
    padding: 2em 0;
}
.padding-h-4{
    padding: 4em 0;
}
.padding-h-8{
    padding: 8em 0;
}
.padding-r-1{
    padding-right: 1em;
}
.margin-h-05{
    margin: 0.5em 0;
}
.margin-t-1{
    margin-top:1em;
}
.margin-w-1{
    margin: 0 1em;
}
.margin-w-0{
    margin-left: 0;
    margin-right: 0;
}
.margin-b-05{
    margin-bottom: 0.5em;
}
.margin-b-1{
    margin-bottom: 1em;
}
.margin-b-3{
    margin-bottom: 3em;
}
.margin-t-40{
    margin-top: -40px;
}
/* TEXTOS */
.texto-bold{
    font-weight: bold;
}
.texto-shadow{
    text-shadow:0 3px 3px rgba(0,0,0,0.4);
}
.alinhamento-left{
    text-align: left !important;
}
.alinhamento-center{
    text-align: center!important;
}
.texto-cor-branca{
    color: white;
}
.texto-cor-0{
    color: white; !important;
}
.texto-cor-1{
    color: #007E4B !important;;
}
.texto-cor-2{
    color: #FCC01C; !important;
}
.texto-cor-3{
    color: #01E900; !important;
}
.texto-cor-4{
    color: black; !important;
}
.titulo-1{
    font-size: 36px !important;
    font-weight: 700 !important;
}
.titulo-borda{
    width: 40px;
    height: 3px;
    display: block;
    margin: 20px 0 30px;
    background-color: #01E60F;
}
.p-1{
    line-height: 1.2;
    font-size: 14px;
}
.texto-justificado{
    text-align: justify;
}
.texto-central-50{
    width: 50%;
    margin: auto;
    margin-top: 20px;
}
@media (max-width: 450px) {
    .texto-central-50{
        width: 90%;
    }
}
/* FUNDOS */
.fundo-cor-1 {
    background: #edeff1;
}
.fundo-cor-2{
    background: #7BB242;
}

/* TELA */
.vh100{
    height: 84vh;
}

